/*
Theme Name: Minimer Child
Description: Individualisierung
Author: EPIG GmbH
Author URI: https://epgig.at
Template: minimer
Version: 1.0
*/

/*Allgemein*/
body {
	color: #585958;
/*	font-family: Calibri; */
}
body *::selection {
  color: white;
  background-color: #333333;
}
.entry-header, .entry-media, .entry-content, .entry-footer, .pagination, .page-title, .front-widgets {
	max-width: 1020px;
}
.page-id-1006 #header, .page-id-1002 #header, .page-id-692 #header {
	display: none;
}
#print {
	margin: 20px;
    float: right;
}

/*Header*/
#header.hide-on-scroll-down.hide-scroll, #header.hide-on-scroll-down {
	padding: 0px 50px;
}
#nav-header .nav {
	padding-bottom: 15px;
}
#nav-header .nav > li  {
	padding-top: 0.3em;
    padding-right: 0;
    padding-bottom: 0.35em;
    padding-left: 0;
    color: #333333;
	border-bottom: 2px solid #333333;
	font-size: 1.4em;
	margin-right: 20px;
}
#nav-header .nav li:hover {
	border-bottom: 2px solid #c10e0f;
    padding-left: 0;
    padding-right: 0;
}
#nav-header .nav .sub-menu li:hover {
	border: none;
}
#nav-header .nav .sub-menu li:hover a {
	font-weight: bold;
}
#nav-header .nav li a {
	font-size: 20px;
	font-weight: normal;
}
#nav-header .nav > li > a {
	padding: 18px 0px 10px 0px;
}
#header .nav ul {
	width: auto;
}
.eins i.fas.fa-sign-out-alt, .eins i.fas.fa-sign-in-alt, .eins i.fas.fa-user, .eins i.fa-shield-alt, .eins img.logolink {
	font-size: 26px;
    line-height: 24px;
    cursor: pointer;
    padding: 6px 0;
    display: block;
    float: right;
    margin-top: 20px;
    margin-left: 24px;
    color: #555;
    opacity: 0.6;
}
.search-expand {
	left: 230px;
	width: 70%;
	top: 20px;
}
.site-title {
	position: absolute;
    top: 32px;
}
#header {
	padding: 0px 20px;
}
#header-sticky {
	width: 100% !important;
}
.sticky-element-sticky #header {
	border: none;
}
#header .pad {
	padding: 0px 50px;
}
#header .eins .toggle-search {
	font-size: 24px;
	opacity: 0.6;
}
@media only screen and (min-width: 1025px){
	#header.hide-scroll {
		-webkit-transition: none;
		transition: none;
		-webkit-transform: none;
		transform: none;
		box-shadow: 0px 1px 8px 2px;
    	border-radius: 0;
	}
	#header .pad {
		padding: 0;
	}
}

.hide-on-scroll-down.hide-scroll .toggle-search, .hide-on-scroll-down.hide-scroll .eins i.fas.fa-sign-out-alt, .hide-on-scroll-down.hide-scroll .eins i.fas.fa-sign-in-alt, 
.hide-on-scroll-down.hide-scroll .eins i.fas.fa-user, .hide-on-scroll-down.hide-scroll .eins i.fa-shield-alt,  .hide-on-scroll-down.hide-scroll .eins img.logolink {
	margin-top: 5px;
}
.hide-on-scroll-down.hide-scroll #nav-header.nav-container {
	margin: 0;
}
.hide-on-scroll-down.hide-scroll .site-title {
	top: 20px;
}

#page {
    padding-top: 0px;
    padding-bottom: 0px;
}

/*Sidebar*/
.col-2cr .s1 {
	margin-top: 80px;
}
.dark .widget > h3, .dark .widget > h3 a, .dark .widget > h3 a:hover {
	color: #c23825;
	font-weight: normal;
}
.widget.widget_nav_menu .menu-item a {
	color: black;
	font-weight: normal;
}
.widget.widget_nav_menu .menu-item a:hover {
	color: red;
}
.dark .widget > ul li:before, .dark .widget > ul li a:before, .dark .widget > div > ul li a:before {
	color: #c23825;
    opacity: 1;
}
.home.page-template-default.page.page-id-28.wp-custom-logo.col-2cl.full-width.mobile-menu .sidebar.s1 {
	position: relative;
}
ul.menu li {
	text-indent: -1em;
}


/* Menü Übersicht */
.row-bild {
	display: inline-block;
}
.row-bild>h2 {
	border-left: 2px solid #c23825 !important;
/*    font-family: Calibri; */
    padding-left: 15px;
    font-weight: normal;
    letter-spacing: 1.2px;
    margin-left: 10px;
}
.column {
	display: inline-block;
	text-align: center;
}
figure {
	overflow: hidden;
}
a p {
	color: black;
	margin-top: 8px;
	font-family: 'Open Sans', sans-serif;
}

a:hover {
	text-decoration: none;
}

.column img {
	display: block;
	width: 100%;
	height: auto;
}
.column#caption {
	position: relative;
}
.column#caption .text {
		position: absolute;		
    top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		z-index: 10;
    opacity: 0;
    transition: all 0.8s ease;			
}
.column#caption .text h3 {		
		margin: 0;		
		color: white;
}
.column#caption:hover .text {
	opacity: 1;
	
}
.column#caption:hover img {
	-webkit-filter: sepia(90%);
}
.frame {
	text-align: center;	
	position: relative;
	cursor: pointer;	
	perspective: 500px; 
	width: 45%;
    float: left;
    margin: 10px;
}
.frame img {
	width: 100%;
    height: auto;
}
.frame .details {
	width: 70%;
	height: auto;	
	padding: 5% 8%;
	position: absolute;
	content: "";
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) rotateY(90deg);
	transform-origin: 50%;
	background: rgba(255,255,255,0.9);	
	opacity: 0;
	transition: all 0.4s ease-in;
}
.frame .details .link {
	color: #c23825;
	font-weight: bold;
}
.frame:hover .details { 
	transform: translate(-50%, -50%) rotateY(0deg);
	opacity: 1;
}
.frame h2.titel {
	position: absolute;
	top: 0;
/*    background-color: rgba(118, 119, 118, 0.8); */
	background-color: rgba(194, 56, 37, 0.7);
    width: 95.7%;
    padding: 15px 10px;
    color: #e3e3e3;
    opacity: 1;
    transition: all 0.4s ease-in;
    font-size: 1.1em;
    font-weight: normal;
    border-left: none !important;
    letter-spacing: 0;
    margin: 0;
    text-align: left;
}
.frame:hover h2.titel {
	transition: all 0.4s ease-out;
	opacity: 0;
}
.frame .details h3 {
	font-size: 1.1em;
    letter-spacing: -0.5px;
    border-bottom: 1px solid #c23825;
    font-weight: bolder;
    text-align: left;
}
.details ul li {
	list-style: none;
    text-align: left;
}
.details ul li::before {
	content: "-";
	color: #c23825;
    opacity: 1;
    margin-right: 6px;
    display: inline-block!important;
    width: 1em;
    text-align: center;
}

/* Seite */
.entry-header h1.entry-title {
	text-align: left;
	font-weight: lighter;
	color: #585958;
}
.entry h1 {
	text-align: left;
	font-weight: lighter;
	color: #585958;
}
.entry h2 {
	border-left: 2px solid #c23825 !important;
/*    font-family: Calibri; */
    padding-left: 15px;
    font-weight: normal;
    letter-spacing: 1.2px;
    color: #585958;
}
.entry-header h3.entry-title {
	font-weight: normal;
    font-size: 1.5em;
    line-height: 0;
    letter-spacing: 0;
    margin-bottom: 0;
    margin-right: 0;
}
.entry-header h3.entry-title:hover a {
	color: #c4222a;
}
.post-28 .entry-title {
	display: none;
}
.search .post-28 .entry-title {
	display: block;
}
.entry-media {
	display: none;
}
body #wrapper {
	border: none;
	width: 100%;
}
.privacy-policy .entry-content a {
	color: #c4222a;
	text-decoration: none;
	box-shadow: none;
}
.privacy-policy .entry-content ul li {
	list-style: none;
    text-align: left;
}
.privacy-policy .entry-content ul li::before {
	content: "-";
	color: #c23825;
    opacity: 1;
    margin-right: 6px;
    display: inline-block!important;
    width: 1em;
    text-align: center;
}
p.info {
	margin-top: -60px;
	margin-bottom: 40px;
}
.ausbreitung p.quelle, p.quelle {
	font-size: 0.7em;
	line-height: 1em;
}

/* COVID Seite */
.ausbreitung {
	margin: 40px 20px;
}
.ausbreitung i {
	float: left;
	font-size: 4em;
	margin-right: 15px;
}
.ausbreitung p {
	font-size: 1.5em;
}
.ausbreitung p span {
	font-size: 1.2em;
    font-weight: bold;
    margin-left: 30px;
    line-height: 1.6em;
}
.ausbreitung .fas.fa-vial {
	color: #767776;
}
.ausbreitung .fas.fa-temperature-high {
	color: #44546a;
}
.ausbreitung .fas.fa-cross {
	color: #c4222a;
}
.ausbreitung .fas.fa-notes-medical {
	color: #8496b0;
}
.post-1249 .balkenfilter .su-tabs-pane {
	padding: 0;
}

/* Seitenliste */
.page-list-ext .page-list-ext-item {
	margin: 10px;
	min-height: 200px;
}
.page-list-ext .page-list-ext-image {
	max-width: 100%;
	margin: 0;
}
.page-list-ext .page-list-ext-image a {
	box-shadow: none;
}
.page-list-ext .page-list-ext-title {
	position: relative;
	max-width: 100%;
	font-size: 1.1em;
}
.page-list-ext .page-list-ext-title a {
	position: absolute;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    text-align: center;
    padding: 10px 0px;
    color: white;
}

.qtip-content {
	line-height: 16px;
	font-style: italic;
	padding: 19px !important;
}
/*Tabelle*/
.balkenfilter, .filterrechts, .diagramm-tabs {
	border: 1px solid #c8c8c8;
	padding: 10px;
}
#container1 {
	margin-bottom: 20px;
}
.balkenfilter .btn.dropdown-toggle.btn-default, .diagramm-tabs .btn.dropdown-toggle.btn-default, .filterrechts .btn.dropdown-toggle.btn-default {color: black;}

.balkenfilter .wpdt-c .noUi-handle.noUi-handle-lower, .balkenfilter .wpdt-c .noUi-handle.noUi-handle-upper, .balkenfilter .wpdt-c .noUi-connect {background-color: black !important;}
.balkenfilter .wpdt-c .noUi-tooltip {padding: 0; background: none;}
.balkenfilter .wpDataTablesWrapper { margin: 0; }

.filterrechts .wpdt-c .checkbox label, .filterrechts .wpdt-c .radio label {
	display: block;
}
.filterrechts i.input-helper {
	display: none;
}
.filterrechts .wpdt-c .checkbox input, .filterrechts .wpdt-c .radio input {
	opacity: 1;
}
.filterrechts .wpDataTableFilterBox .wpDataTableFilterSection div:first-child {
	margin-top: 0;
}
.filterrechts #table_11_5_filter_sections {
	width: 100% !important;
}
.filterrechts .wpDataTablesFilter .wpDataTableFilterSection span.filter_column.filter_checkbox .wdt_checkbox_option {
	float: left;
	width: auto;
	margin: 0px 10px;
}
.filterrechts .wpdt-c .checkbox label, .wpdt-c .radio label {
	padding-left: 20px;
}
.filterrechts .wpDataTablesFilter .wpDataTableFilterSection#wdt-clear-filters-button-block {
	padding-top: 0;
}
.diagramm-tabs #table_1_wrapper {
	max-height: 300px;
    overflow: scroll;
}
.balkenfilter #table_7_wrapper, .balkenfilter #table_10_wrapper, .balkenfilter #table_1_wrapper, .balkenfilter #table_2_wrapper, .balkenfilter #table_4_wrapper, .balkenfilter #table_5_wrapper,
.balkenfilter #table_6_wrapper, .balkenfilter #table_8_wrapper, .balkenfilter #table_11_wrapper, .filterrechts #table_6_wrapper, .filterrechts #table_11_wrapper, .balkenfilter #table_20_wrapper, 
.balkenfilter #table_12_wrapper, #tabelle-weg .wpdt-c, .balkenfilter #table_15_wrapper, .balkenfilter #table_18_wrapper {
	display: none;
}

.balkenfilter .wpdt-c .input-helper {display: none;}
.balkenfilter .wpdt-c .checkbox input {opacity: 1;}

.wdt-multiselect-filter.wdt-filter-control.selectpicker {display: none !important;}
/*Karte*/
@media all and (-ms-high-contrast:none) {
     iframe { display: none } /* IE10 */
     *::-ms-backdrop, iframe { display: none } /* IE11 */
}
.iframe-karte {
	position: relative;
	padding-bottom: 85%;
	padding-top: 70px;
	height: 0;
	overflow: hidden;
}
.iframe-karte.kaernten {
	padding-bottom: 75%;
}
.iframe-karte iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Umfrage Seite */
.page-id-1649 #header-sticky, .page-id-1643 #header-sticky, .page-id-1653 #header-sticky, .page-id-1657 #header-sticky,
.page-id-1649 #benutzer, .page-id-1643 #benutzer, .page-id-1653 #benutzer, .page-id-1657 #benutzer {
	display: none;
}

/* Benutzer */
#wpum-account-forms-tabs .tab-view {
	display: none;
}

/*Footer*/
body #footer-bottom #back-to-top {
	position: fixed;
    bottom: 0;
    right: 20px;
    width: auto;
    background: none;
    padding: 0;
}
#kontakt {
	font-size: 1.2em;
	line-height: 1.42857143;
	text-align: left;
}
#kontakt p {
	margin-bottom: 1rem;
}
#kontakt a {
	color: #c4222a;
	text-decoration: none;
}
#kontakt span {
	color: #c4222a;
}
.one-half, .two-half {
	width: 50%;
	margin: 0;
}
#benutzer p {
	text-align: right;
    margin: 15px;
    font-weight: bold;
}
#benutzer i {
	padding-left: 10px;
}
#footer {
	padding-bottom: 0;
	background: #e3e3e3; 
	z-index: 10;
	color: #585958;
/*	font-family: Calibri; */
}

/* Mobile */
	/* Header */
	@media screen and (max-width: 815px) {
		#header.hide-on-scroll-down.hide-scroll, #header.hide-on-scroll-down {
			padding: 0px 30px;
		}
	}
	@media screen and (max-width: 719px) {
		#header.hide-on-scroll-down.hide-scroll, #header.hide-on-scroll-down {
			padding: 0;
		}
	}
	@media screen and (max-width: 911px) and (min-width: 718px) {
		#header .pad {
			padding: 0;
		}
	}
	@media screen and (max-width: 805px){
		#nav-header .nav > li {
			margin-right: 5px;
		}
		#header .site-title a img {
			max-height: 50px;
		}
	}
	@media screen and (max-width: 719px){
		#header .site-title {
			top: 0;
			width: auto;
		}
		#header .pad.eins {
			padding: 0px 10px;
			margin-bottom: 10px;
		}
	}
	@media screen and (max-width: 1024px) and (min-width: 720px) {
		#header .site-title {
			top: 10px;
		}
	}
	@media screen and (max-width: 346px) {
		#header .eins i.fas.fa-sign-out-alt, .eins i.fas.fa-sign-in-alt, .eins i.fas.fa-user, .eins i.fa-shield-alt, .eins img.logolink {
			margin-left: 10px;
		}
	}
	/* Sidebar */
	@media screen and (max-width: 960px)  {
		.sidebar.s1 {
			display: none;
		}
	}
	@media screen and (max-width: 960px) and (min-width: 866px) {
		.frame .details h3 {
			font-size: 0.9em;
		}
		.frame .details ul {
			font-size: 0.7em;
		}
		.frame .details p {
			font-size: 0.7em;
		}
	}
	@media screen and (max-width: 865px) {
		.frame {
			width: 95%;
		}
	}
	/* Karte */
	@media screen and (max-width: 601px){
		h3 span:nth-child(even)::after {
			content: "\A";
	        white-space: pre;
		}
	}
	/* Footer */
	@media screen and (max-width: 719px) {
		#footer #benutzer p {
			text-align: left;
		}
	}
	
/* Drucken */
.drucken {
	color: rgba(186, 14, 19, 1);
	font-weight: bold;
}
.watermark {
	display: none;
}
h3.fehler {
	text-align: center;
	color: #ba0e13;
	font-size: 1.1em;
}

